Subject: Re: i want my brain cells back!

From: "A.W.T." <[email-masked]>
Date: Mon, 19 Nov 2001 21:12:59 -0000

--- In lojban@y..., And Rosta <arosta@u...> wrote:
> #>>> <thinkit8@l...> 11/19/01 06:45am >>>
> #i want my brain cells back!
> 
> I sympathize. I've always disliked learning other languages because it really does feel as though one's brain is being clogged up -- as if the knowledge
> is using limited disk quota, as it were.

As for me, I disagree: you just have let the new language come in slowly (finally getting the special taste of each word - i.e. having a 
specific "picture" when thinking/pronouncing it. (tatelebn, farvos hayst men "lokshn" lokshn? - They look like lokshn, smell like 
lokshn, taste like lokshn... No, farvos zol men zey nisht haysn lokshn?!)

> I've never made any effort to learn Lojban words. I've picked a lot up
> without trying, and that feels natural, as if it imposes no load on my
> memory. It's the same with Italian: I've tried studying it a couple of
> times over the years, but given up after an hour for the reasons I've
> described, but I picked a lot up from exposure, and that seems effortless.

So did I with Lojban: which came into my mind softly (somehow reminding me of the Chinese vocabulary) was okay - other words 
didn't. I'm having most problems with great deal of cmavo. It's not my intention to get fluent with Lojban (because I'm not 
interested enough in this aspect. I like it as a means of controlling thinking.

Shame on you with regard to Italian ;-) a beautiful and very easy language, to which i was really dedicated during my boyhood and 
adolescence - but it's too old a love for still giving me thrills :(

> I can't see how Lojban is more irregular than English, even though I
> agree with you that if certain cmavo are supposed to correspond to
> certain gismu then it would have been better to tweak the gismu to
> make the correspondence regular.

Regarding a conlang, I'd wish a still more straightforward vocabulary concept, e.g. like that of Ro (I was quite impressed by it!)

> Anyway, you won't find a better logical language than Lojban anywhere.
> Yes it's imperfect, and yes it could be improved, but it's worth staying
> involved with it because there's no better alternative.

But tinkit shouldn't be wailing for his brain cells - hoping he's still a few left!

mu'omi'e .aulun.

http://www.fa-kuan.muc.de/WERFEL.RXML